package com.ajb.global.authorize.vo;

public class CheckTokenRequestVO {
	private String token;
	private String ticket;

	public String getToken() {
		return token;
	}
	
	public void setToken(String token) {
		this.token = token;
	}

	public String getTicket() {
		return ticket;
	}

	public void setTicket(String ticket) {
		this.ticket = ticket;
	}
}
